Package Gnumed :: Package timelinelib :: Package canvas :: Package eventboxdrawers :: Module defaulteventboxdrawer |
[frames] | no frames]

# Module defaulteventboxdrawer

source code

Classes
| DefaultEventBoxDrawer

Variables
| HANDLE_SIZE = `4`
| HALF_HANDLE_SIZE = `HANDLE_SIZE/ 2`
| DATA_INDICATOR_SIZE = `10`
| INNER_PADDING = `3`
| GRAY = `200, 200, 200`

Imports: os, math, wx, darken_color, get_colour, EVENT_ICONS_DIR, EXTENDED_CONTAINER_HEIGHT